LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cppu::UnoUrl Member List

This is the complete list of members for cppu::UnoUrl, including all inherited members.

getConnection() const | cppu::UnoUrl |
getObjectName() const | cppu::UnoUrl |
getProtocol() const | cppu::UnoUrl |
operator=(UnoUrl const &rOther) | cppu::UnoUrl |
UnoUrl(rtl::OUString const &rUrl) | cppu::UnoUrl | explicit
UnoUrl(UnoUrl const &rOther) | cppu::UnoUrl |
~UnoUrl() | cppu::UnoUrl |